uuid: 897d01c4-a72f-4e69-822b-7c5f8916e31e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_image.field_column_as_bg
    - field.field.paragraph.column_image.field_column_image
    - image.style.thumbnail
    - paragraphs.paragraphs_type.column_image
  module:
    - field_group
    - image_widget_crop
    - imce
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_column_as_bg
        - field_column_image
      parent_name: group_wrapper
      weight: 3
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.column_image.default
targetEntityType: paragraph
bundle: column_image
mode: default
content:
  field_column_as_bg:
    weight: 2
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_column_image:
    weight: 3
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_683_571
      progress_indicator: throbber
      crop_types_required: {  }
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
hidden:
  created: true
  status: true
  uid: true
